.bod  { color: #000000; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
.bodwhite  { color: #fff; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
.smallbod  { color: #000000; font-size: 9px; line-height: 12px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
a:link  {
	color: #141414;
	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
	text-decoration: underline;
	font-weight: bold;
}
a:visited  {
	color: #663300;
	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
	text-decoration: underline;
	font-weight: bold;
}
a:hover  {
	color: #E0CA44;
	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular;
	text-decoration: underline;
	font-weight: bold;
}
.heading { color: #000000; font-weight: lighter; font-size: 24px; line-height: normal; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }.smallwhite { color: #FFFFFF; font-size: 9px; line-height: 12px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
.bodblu { color: #003366; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
.bodgreen { color: #336600; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
.smallblu { color: #003366; font-size: 9px; line-height: 12px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
.smallgreen { color: #336600; font-size: 9px; line-height: 12px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
.headinggreen { color: #336600; font-weight: bold; font-size: 14px; line-height: 17px; font-family: Verdana, Helvetica, Arial, Geneva, SunSans-Regular; text-decoration: none }
